Pod-Elemental-MakeSelector

Prerequisites

Pod-Elemental-MakeSelector declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Pod::Elemental0.102360Pod-Elemental-0.103001134.38
Sub::Exporter0Sub-Exporter-0.987134.38
if0if-0.0601106.25
perl5.010_001perl0.00

Pod-Elemental-MakeSelector declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Pod::Elemental::Element::Generic::Blank0Pod-Elemental-0.103001134.38
Pod::Elemental::Element::Generic::Command0Pod-Elemental-0.103001134.38
Pod::Elemental::Element::Pod5::Command0Pod-Elemental-0.103001134.38
Pod::Elemental::Element::Pod5::Ordinary0Pod-Elemental-0.103001134.38
Pod::Elemental::Element::Pod5::Region0Pod-Elemental-0.103001134.38
Test::More0.88Test-Simple-1.001003131.25

Pod-Elemental-MakeSelector declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375